{
  "parent": "exotelcraft:custom/redigre_drabina",
  "textures": {
    "all": "exotelcraft:block/redigre_ladder",
    "particle": "exotelcraft:block/redigre_ladder",
    "0": "exotelcraft:block/redigre_ladder"
  },
  "render_type": "cutout"
}